field: 2f04b707-164a-4ec2-aaa7-c570fc70a429
fieldLayouts:
  9ef20be7-31a0-4833-b539-11f084cfac44:
    tabs:
      -
        elements:
          -
            fieldUid: 4a513921-33e4-41ab-964f-76e8ab5a7ec1
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7abc4ce2-f551-4614-bca6-c7cc4c8fda6a
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ceba9e1b-8ab6-4012-8805-3b9581af35fc
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f142b145-8349-4a9f-b9d5-6b1b815b6bb7
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  4a513921-33e4-41ab-964f-76e8ab5a7ec1:
    contentColumnType: string
    fieldGroup: null
    handle: navigationImage
    instructions: ''
    name: 'Navigation Bild'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:9ab8fbf3-1f45-4e90-ae46-4541be742a4c'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:9ab8fbf3-1f45-4e90-ae46-4541be742a4c'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:9ab8fbf3-1f45-4e90-ae46-4541be742a4c'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  7abc4ce2-f551-4614-bca6-c7cc4c8fda6a:
    contentColumnType: string(400)
    fieldGroup: null
    handle: smalltitel
    instructions: ''
    name: 'Kleiner Titel'
    searchable: false
    settings:
      byteLimit: null
      charLimit: 100
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: ''
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ceba9e1b-8ab6-4012-8805-3b9581af35fc:
    contentColumnType: text
    fieldGroup: null
    handle: biggTitle
    instructions: ''
    name: Titel
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  f142b145-8349-4a9f-b9d5-6b1b815b6bb7:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Bild
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:9ab8fbf3-1f45-4e90-ae46-4541be742a4c'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:9ab8fbf3-1f45-4e90-ae46-4541be742a4c'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:9ab8fbf3-1f45-4e90-ae46-4541be742a4c'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: formularBlock
name: 'Formular Block'
sortOrder: 4
